View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Sanny Builder[All Projects] tweakspublic2013-07-14 17:332013-07-28 07:21
ReporterSeemann 
Assigned ToSeemann 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.08 
Target Version3.09Fixed in Version3.09 
Summary0000007: Z_angle feature is not working in Coord Manager for Vice City and GTA III
DescriptionThe coord manager for Vice City and GTA III does not support reading and changing a player z_angle. This feature is only available for San Andreas.
TagsMP3 Report File
Attached Files

- Relationships

-  Notes
(0000007)
Seemann (administrator)
2013-07-24 09:21

Solved with using the CoordsManager.dll by Silent.

- Issue History
Date Modified Username Field Change
2013-07-14 17:33 Seemann New Issue
2013-07-14 17:33 Seemann Status new => assigned
2013-07-14 17:33 Seemann Assigned To => Seemann
2013-07-24 09:21 Seemann Note Added: 0000007
2013-07-24 09:21 Seemann Status assigned => resolved
2013-07-24 09:21 Seemann Resolution open => fixed
2013-07-24 09:21 Seemann Fixed in Version => 3.09
2013-07-24 09:21 Seemann Target Version => 3.09
2013-07-28 07:21 guest Tag Attached: MP3 Report File


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker